@charset "UTF-8";

@media only screen and (min-width:737px){
body header {
  background-size: 100% auto;
  background-position: 0 0;
  padding-top: 2em;
  padding-bottom: 2em;
}
body header #app-overview {
  background-color: hsla(116,56%,44%,0.80);
  width: 26em;
  margin-left: 0em;
  float: left;
}
body header #download-app {
  padding-bottom: 0em;
  padding-top: 17em;
  text-align: right;
  padding-right: 2em;
}
#app-new-in-version ul {
    column-count: 2;
}
#features ul {
    column-count: 2;
}
}
